type: object
properties:
  event:
    type: integer
    format: int64
    minimum: 1
  user:
    type: integer
    format: int64
    minimum: 0
  package:
    type: integer
    format: int64
    minimum: 1
  ticket:
    type: integer
    format: int64
    minimum: 1
  group:
    type: integer
    format: int64 
    minimum: 0
  capacity:
    type: integer
    format: int32
    minimum: 1
    default: 1 
  created_at:
    type: string
    format: date-time
  updated_at:
    type: string
    format: date-time    
  status:
    type: string
    default: ACTIVE
  matchDay:
    type: string  
